/* Class = "NSMenu"; title = "Find"; ObjectID = "1b7-l0-nxx"; */
"1b7-l0-nxx.title" = "查找";

/* Class = "NSMenuItem"; title = "Elpass"; ObjectID = "1Xt-HY-uBw"; */
"1Xt-HY-uBw.title" = "Elpass";

/* Class = "NSMenuItem"; title = "Transformations"; ObjectID = "2oI-Rn-ZJC"; */
"2oI-Rn-ZJC.title" = "变换";

/* Class = "NSMenuItem"; title = "New Password…"; ObjectID = "2Z1-Dt-GyK"; */
"2Z1-Dt-GyK.title" = "创建密码…";

/* Class = "NSMenu"; title = "Spelling"; ObjectID = "3IN-sU-3Bg"; */
"3IN-sU-3Bg.title" = "拼写";

/* Class = "NSMenu"; title = "Speech"; ObjectID = "3rS-ZA-NoH"; */
"3rS-ZA-NoH.title" = "朗读";

/* Class = "NSMenuItem"; title = "Find"; ObjectID = "4EN-yA-p0u"; */
"4EN-yA-p0u.title" = "查找";

/* Class = "NSMenuItem"; title = "Enter Full Screen"; ObjectID = "4J7-dP-txa"; */
"4J7-dP-txa.title" = "进入全屏模式";

/* Class = "NSMenuItem"; title = "Import from 1Password (.1pif)…"; ObjectID = "4pm-7e-vgV"; */
"4pm-7e-vgV.title" = "从 1Password (.1pif) 导入…";

/* Class = "NSMenuItem"; title = "Quit Elpass"; ObjectID = "4sb-4s-VLi"; */
"4sb-4s-VLi.title" = "退出 Elpass";

/* Class = "NSMenuItem"; title = "Export Selected Login Items to .csv File for Safari…"; ObjectID = "4Vg-m1-R7Q"; */
"4Vg-m1-R7Q.title" = "导出选择的登录凭证为 Safari .csv 文件…";

/* Class = "NSMenuItem"; title = "Show Secure Notes"; ObjectID = "4WD-WL-twp"; */
"4WD-WL-twp.title" = "显示安全笔记";

/* Class = "NSMenuItem"; title = "Open Input Helper"; ObjectID = "5Fd-Bh-pWs"; */
"5Fd-Bh-pWs.title" = "打开输入助手";

/* Class = "NSMenuItem"; title = "About Elpass"; ObjectID = "5kV-Vb-QxS"; */
"5kV-Vb-QxS.title" = "关于 Elpass";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "5QF-Oa-p0T"; */
"5QF-Oa-p0T.title" = "编辑";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "6dh-zS-Vam"; */
"6dh-zS-Vam.title" = "重做";

/* Class = "NSMenuItem"; title = "Export Selected Items to .csv File…"; ObjectID = "9gD-6m-ANg"; */
"9gD-6m-ANg.title" = "导出选择的项目为 .csv 文件…";

/* Class = "NSMenuItem"; title = "Substitutions"; ObjectID = "9ic-FL-obx"; */
"9ic-FL-obx.title" = "替代";

/* Class = "NSMenuItem"; title = "Smart Copy/Paste"; ObjectID = "9yt-4B-nSM"; */
"9yt-4B-nSM.title" = "智能复制/粘贴";

/* Class = "NSMenuItem"; title = "Show Passwords"; ObjectID = "32m-CX-8an"; */
"32m-CX-8an.title" = "显示密码";

/* Class = "NSMenuItem"; title = "Correct Spelling Automatically"; ObjectID = "78Y-hA-62v"; */
"78Y-hA-62v.title" = "自动校正拼写";

/* Class = "NSMenuItem"; title = "Unarchive"; ObjectID = "Aqd-yK-GDk"; */
"Aqd-yK-GDk.title" = "取消归档";

/* Class = "NSMenuItem"; title = "Diagnostic…"; ObjectID = "arB-0Q-jq5"; */
"arB-0Q-jq5.title" = "诊断…";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "aUF-d1-5bR"; */
"aUF-d1-5bR.title" = "窗口";

/* Class = "NSMenu"; title = "Main Menu"; ObjectID = "AYu-sK-qS6"; */
"AYu-sK-qS6.title" = "主菜单";

/* Class = "NSMenuItem"; title = "Export"; ObjectID = "B2Y-iq-de8"; */
"B2Y-iq-de8.title" = "导出";

/* Class = "NSMenuItem"; title = "New Secure Note…"; ObjectID = "BfY-oF-mdb"; */
"BfY-oF-mdb.title" = "创建安全笔记…";

/* Class = "NSMenu"; title = "File"; ObjectID = "bib-Uj-vzu"; */
"bib-Uj-vzu.title" = "文件";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "BOF-NM-1cW"; */
"BOF-NM-1cW.title" = "偏好设置…";

/* Class = "NSMenuItem"; title = "Use Selection for Find"; ObjectID = "buJ-ug-pKt"; */
"buJ-ug-pKt.title" = "搜索选择内容";

/* Class = "NSMenuItem"; title = "Twitter"; ObjectID = "c3q-3q-WXo"; */
"c3q-3q-WXo.title" = "Twitter";

/* Class = "NSMenu"; title = "Transformations"; ObjectID = "c8a-y6-VQd"; */
"c8a-y6-VQd.title" = "变换";

/* Class = "NSMenuItem"; title = "Copy One-Time Password"; ObjectID = "CFW-0V-Xk5"; */
"CFW-0V-Xk5.title" = "复制一次性密码";

/* Class = "NSMenuItem"; title = "Smart Links"; ObjectID = "cwL-P1-jid"; */
"cwL-P1-jid.title" = "智能链接";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "cXj-Ui-4xs"; */
"cXj-Ui-4xs.title" = "偏好设置…";

/* Class = "NSMenuItem"; title = "Archive"; ObjectID = "D1N-mw-Rw5"; */
"D1N-mw-Rw5.title" = "归档";

/* Class = "NSMenuItem"; title = "Make Lower Case"; ObjectID = "d9M-CD-aMd"; */
"d9M-CD-aMd.title" = "转为小写";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "dMs-cI-mzQ"; */
"dMs-cI-mzQ.title" = "文件";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "dRJ-4n-Yzg"; */
"dRJ-4n-Yzg.title" = "撤销";

/* Class = "NSMenuItem"; title = "Spelling and Grammar"; ObjectID = "Dv1-io-Yv7"; */
"Dv1-io-Yv7.title" = "拼写和语法";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "DVo-aG-piG"; */
"DVo-aG-piG.title" = "关闭";

/* Class = "NSMenuItem"; title = "New Identification…"; ObjectID = "e4O-KW-5J9"; */
"e4O-KW-5J9.title" = "创建证件…";

/* Class = "NSMenu"; title = "Import"; ObjectID = "efb-vO-D5w"; */
"efb-vO-D5w.title" = "导入";

/* Class = "NSMenuItem"; title = "Search Item for %@"; ObjectID = "eRG-ow-uQK"; */
"eRG-ow-uQK.title" = "搜索 %@";

/* Class = "NSMenuItem"; title = "Show Software Licenses"; ObjectID = "eym-qf-MCC"; */
"eym-qf-MCC.title" = "显示软件授权";

/* Class = "NSMenu"; title = "Help"; ObjectID = "F2S-fz-NVQ"; */
"F2S-fz-NVQ.title" = "帮助";

/* Class = "NSMenuItem"; title = "Show Main Window"; ObjectID = "FA9-ip-e4p"; */
"FA9-ip-e4p.title" = "显示主窗口";

/* Class = "NSMenu"; title = "Substitutions"; ObjectID = "FeM-D8-WVr"; */
"FeM-D8-WVr.title" = "替代";

/* Class = "NSMenuItem"; title = "Show Favorites"; ObjectID = "foj-KM-hhB"; */
"foj-KM-hhB.title" = "显示收藏项目";

/* Class = "NSMenuItem"; title = "New Login…"; ObjectID = "FYW-MN-6xn"; */
"FYW-MN-6xn.title" = "创建登录凭证…";

/* Class = "NSMenuItem"; title = "Show Logins"; ObjectID = "g8X-EK-1W4"; */
"g8X-EK-1W4.title" = "显示登录凭证";

/* Class = "NSMenuItem"; title = "Find…"; ObjectID = "GFs-ez-PAU"; */
"GFs-ez-PAU.title" = "查找…";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "gVA-U4-sdL"; */
"gVA-U4-sdL.title" = "粘贴";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "H8h-7b-M4v"; */
"H8h-7b-M4v.title" = "显示";

/* Class = "NSMenuItem"; title = "Show Spelling and Grammar"; ObjectID = "HFo-cy-zxI"; */
"HFo-cy-zxI.title" = "显示拼写与语法";

/* Class = "NSMenuItem"; title = "Text Replacement"; ObjectID = "HFQ-gK-NFA"; */
"HFQ-gK-NFA.title" = "文本替换";

/* Class = "NSMenuItem"; title = "Smart Quotes"; ObjectID = "hQb-2v-fYv"; */
"hQb-2v-fYv.title" = "智能引号";

/* Class = "NSMenu"; title = "View"; ObjectID = "HyV-fh-RgO"; */
"HyV-fh-RgO.title" = "显示";

/* Class = "NSMenuItem"; title = "Check Document Now"; ObjectID = "hz2-CU-CR7"; */
"hz2-CU-CR7.title" = "现在检查文档";

/* Class = "NSMenu"; title = "Services"; ObjectID = "hz9-B4-Xy5"; */
"hz9-B4-Xy5.title" = "服务";

/* Class = "NSMenuItem"; title = "Duplicate"; ObjectID = "iDS-tS-qC1"; */
"iDS-tS-qC1.title" = "创建副本";

/* Class = "NSMenuItem"; title = "Import from .csv File…"; ObjectID = "iJY-5j-dUF"; */
"iJY-5j-dUF.title" = "从 .csv 文件导入…";

/* Class = "NSMenuItem"; title = "Help Center"; ObjectID = "imi-QY-k0O"; */
"imi-QY-k0O.title" = "帮助中心";

/* Class = "NSMenuItem"; title = "New Credit Card…"; ObjectID = "JMX-cU-Swf"; */
"JMX-cU-Swf.title" = "创建信用卡…";

/* Class = "NSMenuItem"; title = "Show Archived"; ObjectID = "KBG-AE-8qx"; */
"KBG-AE-8qx.title" = "显示归档项目";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "Kd2-mp-pUS"; */
"Kd2-mp-pUS.title" = "显示全部";

/* Class = "NSMenuItem"; title = "Quit"; ObjectID = "Ke1-nH-vUL"; */
"Ke1-nH-vUL.title" = "退出";

/* Class = "NSMenuItem"; title = "Import"; ObjectID = "kTk-dB-eRN"; */
"kTk-dB-eRN.title" = "导入";

/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "LE2-aR-0XJ"; */
"LE2-aR-0XJ.title" = "全部调到最前";

/* Class = "NSMenuItem"; title = "Export Selected Items to .elpassexport File…"; ObjectID = "lLS-Oz-XBF"; */
"lLS-Oz-XBF.title" = "导出选择项目为 .elpassexport 文件…";

/* Class = "NSMenuItem"; title = "Website"; ObjectID = "mhj-5Q-Qla"; */
"mhj-5Q-Qla.title" = "网站";

/* Class = "NSMenuItem"; title = "Check Grammar With Spelling"; ObjectID = "mK6-2p-4JG"; */
"mK6-2p-4JG.title" = "检查语法和拼写";

/* Class = "NSMenuItem"; title = "Lock"; ObjectID = "mRA-Ja-1Tf"; */
"mRA-Ja-1Tf.title" = "锁闭";

/* Class = "NSMenuItem"; title = "New Software License…"; ObjectID = "naN-Eb-4bm"; */
"naN-Eb-4bm.title" = "新软件授权…";

/* Class = "NSMenuItem"; title = "Export All Items to .elpassexport File…"; ObjectID = "nKh-0p-h7U"; */
"nKh-0p-h7U.title" = "导出所有项目为 .elpassexport 文件…";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "NMo-om-nkz"; */
"NMo-om-nkz.title" = "服务";

/* Class = "NSMenuItem"; title = "New Bank Account…"; ObjectID = "O4u-2f-NsC"; */
"O4u-2f-NsC.title" = "新银行账户…";

/* Class = "NSMenuItem"; title = "Hide Elpass"; ObjectID = "Olw-nP-bQN"; */
"Olw-nP-bQN.title" = "隐藏 Elpass";

/* Class = "NSMenuItem"; title = "Find Previous"; ObjectID = "OwM-mh-QMV"; */
"OwM-mh-QMV.title" = "找到上一个";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "OY7-WF-poV"; */
"OY7-WF-poV.title" = "最小化";

/* Class = "NSMenuItem"; title = "Merge Items"; ObjectID = "mrg-It-ms1"; */
"mrg-It-ms1.title" = "合并项目";

/* Class = "NSMenuItem"; title = "Stop Speaking"; ObjectID = "Oyz-dy-DGm"; */
"Oyz-dy-DGm.title" = "停止朗读";

/* Class = "NSMenuItem"; title = "Copy Username"; ObjectID = "p7K-Le-cAk"; */
"p7K-Le-cAk.title" = "复制用户名";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "pa3-QI-u2k"; */
"pa3-QI-u2k.title" = "删除";

/* Class = "NSMenuItem"; title = "Find Next"; ObjectID = "q09-fT-Sye"; */
"q09-fT-Sye.title" = "查找下一个";

/* Class = "NSMenuItem"; title = "Delete Immediately"; ObjectID = "QO7-kh-2aw"; */
"QO7-kh-2aw.title" = "立刻删除";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "R4o-n2-Eq4"; */
"R4o-n2-Eq4.title" = "缩放";

/* Class = "NSMenuItem"; title = "Check Spelling While Typing"; ObjectID = "rbD-Rh-wIN"; */
"rbD-Rh-wIN.title" = "输入时检查拼写";

/* Class = "NSMenuItem"; title = "Smart Dashes"; ObjectID = "rgM-f4-ycn"; */
"rgM-f4-ycn.title" = "智能破折号";

/* Class = "NSMenuItem"; title = "Show Identifications"; ObjectID = "Rj5-EZ-XX9"; */
"Rj5-EZ-XX9.title" = "显示证件";

/* Class = "NSMenuItem"; title = "Terms of Use"; ObjectID = "rNU-Kg-R2C"; */
"rNU-Kg-R2C.title" = "使用条款";

/* Class = "NSMenuItem"; title = "Privacy Policy"; ObjectID = "RQZ-i7-0mS"; */
"RQZ-i7-0mS.title" = "隐私策略";

/* Class = "NSMenuItem"; title = "Copy Password"; ObjectID = "Ru9-Vy-VEy"; */
"Ru9-Vy-VEy.title" = "复制密码";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "Ruw-6m-B2m"; */
"Ruw-6m-B2m.title" = "选择全部";

/* Class = "NSMenuItem"; title = "New Server…"; ObjectID = "rzU-n3-Iq8"; */
"rzU-n3-Iq8.title" = "新服务器…";

/* Class = "NSMenuItem"; title = "Jump to Selection"; ObjectID = "S0p-oC-mLd"; */
"S0p-oC-mLd.title" = "调到选择";

/* Class = "NSMenu"; title = "Export"; ObjectID = "SeL-dO-X5I"; */
"SeL-dO-X5I.title" = "导出";

/* Class = "NSMenu"; title = "Window"; ObjectID = "Td7-aD-5lo"; */
"Td7-aD-5lo.title" = "窗口";

/* Class = "NSMenuItem"; title = "Import from .elpassexport File…"; ObjectID = "tQF-1X-v2g"; */
"tQF-1X-v2g.title" = "从 .elpassexport 文件导入…";

/* Class = "NSMenuItem"; title = "Data Detectors"; ObjectID = "tRr-pd-1PS"; */
"tRr-pd-1PS.title" = "数据检查器";

/* Class = "NSMenuItem"; title = "Show Bank Accounts"; ObjectID = "Tuy-71-W5i"; */
"Tuy-71-W5i.title" = "显示银行账户";

/* Class = "NSMenuItem"; title = "Capitalize"; ObjectID = "UEZ-Bs-lqG"; */
"UEZ-Bs-lqG.title" = "大小写";

/* Class = "NSMenu"; title = "Elpass"; ObjectID = "uQy-DD-JDr"; */
"uQy-DD-JDr.title" = "Elpass";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "uRl-iY-unG"; */
"uRl-iY-unG.title" = "剪切";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "Vdr-fp-XzO"; */
"Vdr-fp-XzO.title" = "隐藏其他";

/* Class = "NSMenuItem"; title = "Make Upper Case"; ObjectID = "vmV-6d-7jI"; */
"vmV-6d-7jI.title" = "转为大写";

/* Class = "NSMenuItem"; title = "Save"; ObjectID = "VSA-lP-3DP"; */
"VSA-lP-3DP.title" = "保存";

/* Class = "NSMenuItem"; title = "Edit Item"; ObjectID = "W8H-OH-KQg"; */
"W8H-OH-KQg.title" = "编辑项目";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "W48-6f-4Dl"; */
"W48-6f-4Dl.title" = "编辑";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "wpr-3q-Mcd"; */
"wpr-3q-Mcd.title" = "帮助";

/* Class = "NSMenuItem"; title = "Show All Items"; ObjectID = "wrs-b2-Ub2"; */
"wrs-b2-Ub2.title" = "显示所有项目";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "x3v-GG-iWU"; */
"x3v-GG-iWU.title" = "复制";

/* Class = "NSMenuItem"; title = "Speech"; ObjectID = "xrE-MZ-jX0"; */
"xrE-MZ-jX0.title" = "朗读";

/* Class = "NSMenuItem"; title = "Find Item…"; ObjectID = "Xz5-n4-O0W"; */
"Xz5-n4-O0W.title" = "查找项目…";

/* Class = "NSMenuItem"; title = "Show Credit Cards"; ObjectID = "Y2h-VD-mbb"; */
"Y2h-VD-mbb.title" = "显示信用卡";

/* Class = "NSMenuItem"; title = "Find and Replace…"; ObjectID = "YEy-JH-Tfz"; */
"YEy-JH-Tfz.title" = "查找和替换…";

/* Class = "NSMenuItem"; title = "Start Speaking"; ObjectID = "Ynk-f8-cLZ"; */
"Ynk-f8-cLZ.title" = "开始朗读";

/* Class = "NSMenuItem"; title = "Show Substitutions"; ObjectID = "z6F-FW-3nz"; */
"z6F-FW-3nz.title" = "显示替换";

/* Class = "NSMenuItem"; title = "Main Window"; ObjectID = "zC3-vg-I8N"; */
"zC3-vg-I8N.title" = "主窗口";

/* Class = "NSMenuItem"; title = "Generate Password"; ObjectID = "zJb-FJ-h2w"; */
"zJb-FJ-h2w.title" = "密码生成器";
